btb-class |

# BetterListViewDrawItemEventArgs Constructor

Initializes a new instance of the BetterListViewDrawItemEventArgs class.

BetterListViewDrawItemEventArgs(
Graphics graphics,
bool drawEnabled,
bool drawFocused,
BetterListViewItem item,
BetterListViewItemBounds itemBounds,
BetterListViewItemStateInfo itemStateInfo
);

#### Parameters

graphics
  Graphics object used for drawing.
drawEnabled
  Draw item like if the control is enabled.
drawFocused
  Draw item like if the control is focused.
item
  Item to draw.
itemBounds
  Item boundaries.
itemStateInfo
  Item state information.

#### See Also

BetterListViewDrawItemEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace